### Method

# Gio DBusInterfaceSkeleton set_flags

since: 2.30

#### Declaration [src]

    void
    g_dbus_interface_skeleton_set_flags (
      GDBusInterfaceSkeleton* interface_,
      GDBusInterfaceSkeletonFlags flags
    )

#### Description [src]

Sets flags describing what the behavior of `skeleton` should be.

Available since: 2.30

#### Parameters

`flags`

  Type: `GDBusInterfaceSkeletonFlags`

  Flags from the `GDBusInterfaceSkeletonFlags` enumeration.